rizamodocs
Custom fields

List custom field definitions

GET
/fields

Authorization

apiKey
headerAuthorizationBearer <token>

An API key from the web app, under Developers. It starts with rz_live_.

Query Parameters

entity?"post"
Value in"post"

Response Body

OK

application/json
  1. response
items*array<>
Example Request
curl -X GET 'https://api.rizamo.com/v1/fields'
Example Response200
{  "items": [    {      "key": "string",      "entity": "post",      "label": "string",      "type": "text",      "options": [        "string"      ],      "description": "string"    }  ]}